@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat/Montserrat-Regular.woff) format("woff"), url(../fonts/Montserrat/Montserrat-Regular.woff2) format("woff2"), url(../fonts/Montserrat/Montserrat-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat/Montserrat-Italic.woff) format("woff"), url(../fonts/Montserrat/Montserrat-Italic.woff2) format("woff2"), url(../fonts/Montserrat/Montserrat-Italic.ttf) format("truetype");
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat/Montserrat-Medium.woff) format("woff"), url(../fonts/Montserrat/Montserrat-Medium.woff2) format("woff2"), url(../fonts/Montserrat/Montserrat-Medium.ttf) format("truetype");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat/Montserrat-MediumItalic.woff) format("woff"), url(../fonts/Montserrat/Montserrat-MediumItalic.woff2) format("woff2"), url(../fonts/Montserrat/Montserrat-MediumItalic.ttf) format("truetype");
    font-weight: 500;
    font-style: italic
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat/Montserrat-Bold.woff) format("woff"), url(../fonts/Montserrat/Montserrat-Bold.woff2) format("woff2"), url(../fonts/Montserrat/Montserrat-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat/Montserrat-BoldItalic.woff) format("woff"), url(../fonts/Montserrat/Montserrat-BoldItalic.woff2) format("woff2"), url(../fonts/Montserrat/Montserrat-BoldItalic.ttf) format("truetype");
    font-weight: 700;
    font-style: italic
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat/Montserrat-Black.woff) format("woff"), url(../fonts/Montserrat/Montserrat-Black.woff2) format("woff2"), url(../fonts/Montserrat/Montserrat-Black.ttf) format("truetype");
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat/Montserrat-BlackItalic.woff) format("woff"), url(../fonts/Montserrat/Montserrat-BlackItalic.woff2) format("woff2"), url(../fonts/Montserrat/Montserrat-BlackItalic.ttf) format("truetype");
    font-weight: 900;
    font-style: italic
}
